{
	"compilerOptions": {
		"target": "ES2017",
		"module": "CommonJS",
		"noEmit": true,
		"resolveJsonModule": true,
		"esModuleInterop": true,
		"skipLibCheck": true,
		"forceConsistentCasingInFileNames": true,
		"outDir": "JSFiles",
		"moduleResolution": "node",
		"inlineSourceMap": true,
		"declaration": false,
		"noImplicitAny": false,   
		"removeComments": false
	},
	"exclude": [
		"node_modules"
	]
}
